<div data-zs-modal data-ng-init="title=(itemId==0&&'%%E-mail aanmaken%%'||'E-mail wijzigen')">
	<form name="emailTemplateForm" class="email-template-form form modal-large" data-ng-controller="nl.mintlab.admin.EmailTemplateController" data-ng-init="init()" data-ng-submit="!emailTemplateForm.$invalid&&saveTemplate()">
		
		<div class="row">
			<div class="large-4 column">
				<label>%%Label%% *</label>
			</div>
			<div class="large-8 column">
				<input type="text" data-ng-model="label" data-ng-required="true" class="large" />
			</div>
		</div>

		<div class="row">
			<div class="large-4 column">
				<label>%%Afzender%%</label>
			</div>
			<div class="large-8 column">
				<input type="text" data-ng-model="sender" class="large" data-zs-placeholder="'Bijv.: Afdeling Burgerzaken'" />
			</div>
		</div>

		<div class="row">
			<div class="large-4 column">
				<label>%%Antwoordadres%%</label>
			</div>
			<div class="large-8 column">
				<input type="text" data-ng-model="senderAddress" class="large" data-zs-placeholder="'Bijv.: burgerzaken@gemeente.nl'"/>
			</div>
		</div>
		
		<div class="row">
			<div class="large-4 column">
				<label>%%Onderwerp%% *</label>
			</div>
			<div class="large-8 column">
				<input type="text" data-ng-model="subject" data-ng-required="true" class="large" />
			</div>
		</div>
		
		<div class="row">
			<div class="large-4 column">
				<label>%%Bericht%% *</label>
			</div>
			<div class="large-8 column">
				<textarea data-ng-model="message" data-ng-required="true" class="infinite">
				</textarea>
			</div>
		</div>
		
		<div class="row">
			<div class="large-4 column">
				<label>%%Categorie (verplaatsen)%%</label>
			</div>
			<div class="large-8 column">
				<select class="select150" data-ng-model="category" data-ng-options="value.id as getCategoryLabel(value) for value in categories" data-ng-required="true">
					
				</select>
			</div>
		</div>
		
		<div class="row">
			<div class="large-4 column">
				<label>%%Bijlagen%%</label>
			</div>
			<div class="large-8 column">
				<label data-ng-repeat="caseDoc in attachments">
					<input type="checkbox" data-ng-click="detachCaseDoc(caseDoc)" data-ng-checked="true"/>
					<[getCaseDocLabel(caseDoc)]>
				</label>
				
				<input type="text" data-ng-model="caseDoc" data-zs-placeholder="'%%Voeg een zaakdocument toe%%'" data-zs-spot-enlighter data-zs-spot-enlighter-restrict="'case_type_document'" data-zs-spot-enlighter-label="naam"/>
					
			</div>
		</div>
		
		<div class="row">
			<div class="large-4 column">
				<label>%%Opmerking%%</label>
			</div>
			<div class="large-8 column">
				<input type="text" data-ng-model="commitMessage" class="large" />
			</div>
		</div>
		
		<div class="form-actions">
			<button class="button button-primary right" data-ng-disabled="emailTemplateForm.$invalid">
				%%Opslaan%%
			</button>
		</div>
		
		
	</form>
</div>